package com.gic.haoban.manage.api.enums.content;

/**
 * @Author MUSI
 * @Date 2023/3/19 10:06 PM
 * @Description
 * @Version
 * 客户触达渠道类型
 **/
public enum TriggerCustomerChannelType {

    PYQ(1, "朋友圈"),
    CUSTOMER_GROUP(2, "客户群"),
    DIALOG_BOX(3, "对话框/群发给客户"),
    CONTENT_COPY(4, "复制文案"),
    CONTENT_DOWNLOAD(5, "下载素材")
    ;

    TriggerCustomerChannelType(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }
    private Integer code;
    private String desc;

    public Integer getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
